<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">


    <h1>مناقشة النشاط 1.1.1</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>ما مدى التغيير الذي طرأ على دور قوات حفظ السلام التابعة للأمم المتحدة واستراتيجيتها وتأثيرها منذ منتصف التسعينات؟ إذا سبق لك العمل لدى بعثات حفظ السلام التابعة للأمم المتحدة أو خضت تجربة العمل المباشر مع قوات حفظ السلام التابعة للأمم المتحدة، فكيف كانت تجربتك؟ وإذا كنت قد عشت وعملت أو تعيش وتعمل في منطقة نزاع، فما هي تجربتك مع قوات حفظ السلام؟</p></li>
    </ul>
 </div>

